## proftpd-mod-dnsbl 0.1.5

=== debian/changelog ===
proftpd-mod-dnsbl (0.1.5-5) unstable; urgency=medium

  * Remove explicit dep on proftpd-basic, leave that job to ${proftpd:Depends}.
  * Fix maintainers address.
  * Remove "Dm-Upload-Allowed" field from debian/control.

  Lintian cleanup:
  * missing-license-paragraph-in-dep5-copyright
  * spelling-error-in-patch-description
  * debian-watch-file-uses-deprecated-githubredir
  * debhelper-tools-from-autotools-dev-are-deprecated
  * Update Standards Version. No changes needed.

 -- Hilmar Preusse <hille42@web.de>  Thu, 20 Feb 2020 17:30:13 +0100

proftpd-mod-dnsbl (0.1.5-4) unstable; urgency=low

  [ Mahyuddin Susanto ]
  [Fabrizio Regalli]

  * Removing libacl1-dev as BD and increasing proftpd-dev to (>= 1.3.4~rc3-2~)

  [Mahyuddin Susanto]

  * Update d/copyright to revision 202.
  * d/watch: Updated.
  * d/control: Updated Standard-Version to 3.9.5.
  * d/rules:  Use autotools-dev to update config.{sub,guess} for new arches.
    (Closes: #750652)

  [ Francesco Paolo Lovergine ]
  * Update to current policy 3.9.8 and current debhelper 9 level.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 14 Dec 2016 10:34:19 +0100

proftpd-mod-dnsbl (0.1.5-3) unstable; urgency=low

  * Do not install static lib and libtool helper files.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 22 Apr 2011 16:20:25 +0200

proftpd-mod-dnsbl (0.1.5-2) unstable; urgency=low

  * Fixed substvars to include package name and truly add ABI dependencies.
  * Policy bumped to 3.9.2. No changes required.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 16 Apr 2011 10:39:25 +0200

proftpd-mod-dnsbl (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #615175).

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 05 Mar 2011 22:53:20 +0700
