=== debian/control ===
Source: proftpd-mod-dnsbl
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
Uploaders: Mahyuddin Susanto <udienz@ubuntu.com>,
           Francesco Paolo Lovergine <frankie@debian.org>,
           Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper (>= 9.20160114),
               proftpd-dev (>= 1.3.4~rc3-2~)
Standards-Version: 4.5.0
Homepage: http://www.castaglia.org/proftpd/modules/mod_dnsbl.html
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-dnsbl.git
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-dnsbl

Package: proftpd-mod-dnsbl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_dnsbl
 ProFTPD module for mod-dnsbl (DNS Black-List/Block-List)
 .
 A DNS blacklist is a way in which the DNS can be used to
 "blacklist" sites/addresses that have been deemd to be
 "bad" in some way. These blacklists are often used by
 email servers, for determining and rejecting email sent
 by addresses known to be sources of spam.
