=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
MODULE_NAME=mod_dnsbl
DEBNAME=proftpd-mod-dnsbl

%:
	dh $@

override_dh_auto_configure: debian/control
	./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var

override_dh_auto_build:
	DESTDIR=$(CURDIR)/debian/$(DEBNAME) prxs -c $(MODULE_NAME).c

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/$(DEBNAME) prxs -i -c $(MODULE_NAME).c
	rm -f $(CURDIR)/debian/$(DEBNAME)/usr/lib/proftpd/*.la \
		$(CURDIR)/debian/$(DEBNAME)/usr/lib/proftpd/*.a

override_dh_gencontrol:
	cat /usr/share/proftpd/proftpd-substvars >> $(CURDIR)/debian/$(DEBNAME).substvars
	dh_gencontrol
