=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/proftpd-mod_dnsbl-$1\.tar\.gz/ \
  https://github.com/Castaglia/proftpd-mod_dnsbl/tags .*/v?(\d\S*)\.tar\.gz
